#! /bin/bash

#Inclusion des fonctions partagées
. $HOME/bin/include.sh

for path in $(grep -oE 'path="(\S*)"' $HOME/.config/syncthing/config.xml | sed -e 's/^path="//' -e 's/"$//');do
cd $path
files=$(find . -iname "*sync-conflict*")
	if [ "$files" != "" ];then 
	notify-send -t 30000 -i syncthing "sync-conflict in $path" "$files"
	fi
done

